Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000040RadioSurepublic2009-03-17 10:222009-04-06 20:00
Reporteradministrator 
Assigned Toadministrator 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.8.820Fixed in Version1.8.820 
Summary0000040: Equalizer with presets
DescriptionEqualizer with presets
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000021)
administrator (administrator)
2009-03-21 20:30

fixed in 802

- Issue History
Date Modified Username Field Change
2009-03-17 10:22 administrator New Issue
2009-03-20 18:51 administrator Priority normal => high
2009-03-21 20:30 administrator Note Added: 0000021
2009-03-21 20:30 administrator Status new => resolved
2009-03-21 20:30 administrator Fixed in Version => 1.8.x
2009-03-21 20:30 administrator Resolution open => fixed
2009-03-21 20:30 administrator Assigned To => administrator
2009-04-06 20:00 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker